/**
 * @file
 * Positioning for responsive layout .
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */
/*
 * Center the page.
 */
/* line 46, ../../sass/layouts/responsive-sidebars.scss */
#header,
#main,
.region-front-bottom,
#footer .inner,
.region-front-top {
  /* For screen sizes larger than 1200px, prevent excessively long lines of text
     by setting a max-width. */
  margin-left: auto;
  margin-right: auto;
  max-width: 980px;
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */
/* line 67, ../../sass/layouts/responsive-sidebars.scss */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
.region-header,
.region-front-bottom,
#logo,
#footer,
.region-front-top {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

/*
 * Containers for grid items and flow items.
 */
/* line 78, ../../sass/layouts/responsive-sidebars.scss */
#header,
#main,
#footer,
.region-front-bottom,
.region-front-top {
  padding-left: 15px;
  padding-right: 15px;
}
/* line 52, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:before, #header:after,
#main:before,
#main:after,
#footer:before,
#footer:after,
.region-front-bottom:before,
.region-front-bottom:after,
.region-front-top:before,
.region-front-top:after {
  content: "";
  display: table;
}
/* line 56, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:after,
#main:after,
#footer:after,
.region-front-bottom:after,
.region-front-top:after {
  clear: both;
}

/* line 89, ../../sass/layouts/responsive-sidebars.scss */
.region-front-bottom .block.first {
  float: left;
  width:100%;
margin-top: 0px;
}
/* line 93, ../../sass/layouts/responsive-sidebars.scss */
.region-front-bottom .block.last {
  float: left;
  width: 100%;
text-align: center;margin-bottom: 100px;
}

/* line 101, ../../sass/layouts/responsive-sidebars.scss */
.region-bottom .block {
	max-width: 1170px;
	margin: 0 auto;
	border-top: solid 2px rgba(35, 31, 32, 0.1);
}

@media all and (max-width: 768px) {
  /* line 109, ../../sass/layouts/responsive-sidebars.scss */
  #logo {
  
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 0.5em;
    text-align: center;
  }
  /* line 118, ../../sass/layouts/responsive-sidebars.scss */


  /* line 126, ../../sass/layouts/responsive-sidebars.scss */
  #header .block-menu-block {
    margin-top: 1.5em;
    margin-bottom: 0 !important;
  }
  /* line 130, ../../sass/layouts/responsive-sidebars.scss */
  #header .block-menu-block ul {
    text-align: center !important;
  }
  /* line 132, ../../sass/layouts/responsive-sidebars.scss */
  #header .block-menu-block ul li {
    margin: 0 0.6em !important;
  }
}
@media all and (min-width: 769px) {
  /*
   * Use 5 grid columns for larger screens.
   */
  /*
   * The layout when there is only one sidebar, the left one.
   */
  /* line 151, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first #content {
    /* Span 4 columns, starting in 2nd column from left. */
    float: left;
    width: 66.66667%;
    margin-left: 33.33333%;
    margin-right: -100%;
  }
  /* line 155, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */
  /* line 165, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second #content {
    /* Span 4 columns, starting in 1st column from left. */
    float: left;
    width: 66.66667%;
    margin-left: 0%;
    margin-right: -66.66667%;
  }
  /* line 168, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second #content .inner {
    margin-right: 3%;
  }
  /* line 173, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second .region-sidebar-second {
    /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }

  /*
   * The layout when there are two sidebars.
   */
  /* line 183, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars #content {
    /* Span 3 columns, starting in 2nd column from left. */
    float: left;
    width: 25%;
    margin-left: 8.33333%;
    margin-right: -33.33333%;
  }
  /* line 187, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
  }
  /* line 191, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second {
    /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }

  /* line 199, ../../sass/layouts/responsive-sidebars.scss */
  #header .region-header {
    float: left;
    width: 75%;
    margin-left: 25%;
    margin-right: -100%;
  }
  /* line 203, ../../sass/layouts/responsive-sidebars.scss */
  #header #logo {
    float: left;
    display: block;
    float: left;
    width: 25%;
    margin-left: 0%;
    margin-right: -25%;
  }

  /* line 213, ../../sass/layouts/responsive-sidebars.scss */
  #footer .block {
    float: left;
  width: 20.1%;
    
  }
	  #footer #block-menu-menu-help-resources{float: left;
width: auto;
}
  /* line 216, ../../sass/layouts/responsive-sidebars.scss */
  #footer .block.first {
    float: left;
    width: 33.9%;
    margin-left: 0%;
 
  }
  /* line 220, ../../sass/layouts/responsive-sidebars.scss */
 #footer .block.last {
	float: left;
    width: 100%;
    clear: both;
    text-align: center;
    margin-bottom: 60px;
    margin-top: 30px;

}	
}



@media(min-width:769px){
#footer #block-menu-menu-get-involved {
   max-width: 173px;
   width: 100%;
}
#footer #block-block-38 {
float: right;
text-align: right;
width: auto;
}
#footer #block-block-38 p {
   margin-top: 4px;
}
#footer #block-menu-menu-about-us {
   max-width: 155px;
   width: 100%;
   margin-left: 14px;
}
}
